body {
    color: #6a737b;
    overflow-x: hidden;
    background-color: #fff;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    font-size: 15px;
    font-family: 'Varela Round', sans-serif;

    font-weight: 400;
    -webkit-font-smoothing: antialiased;
    line-height: 21px;
    -webkit-tap-highlight-color: #fed136;
}

/* ========================= Scroll bar css/CHROME ========================= */

::-webkit-scrollbar {
    width: 12px;
    height: 3px;
    border-radius: 3px;
}

::-webkit-scrollbar-button {
    background-color: #a57c52;
}

::-webkit-scrollbar-track {
    width: 20px;
    background-color: #a57c52;
}

::-webkit-scrollbar-track-piece {
    width: 12px;
    background-color: #a57c52;
}

::-webkit-scrollbar-thumb {
    width: 7px;
    height: 50px;
    border-color: #a57c52;
    border-radius: 3px;
    background-color: #FFFFFF;
}

::-webkit-scrollbar-corner {
    background-color: #a57c52;
}

::-webkit-resizer {
    width: 7px;
    background-color: #666;
}


/* ========================= Scroll bar css/Mozilla ========================= */

-moz-scrollbar {
    width: 12px;
    height: 3px;
    border-radius: 3px;
}

-moz-scrollbar-button {
    background-color: #a57c52;
}

-moz-scrollbar-track {
    width: 20px;
    background-color: #a57c52;
}

-moz-scrollbar-track-piece {
    width: 12px;
    background-color: #a57c52;
}

-moz-scrollbar-thumb {
    width: 7px;
    height: 50px;
    border-color: #a57c52;
    border-radius: 3px;
    background-color: #FFFFFF;
}

-moz-scrollbar-corner {
    background-color: #a57c52;
}

-moz-resize {
    width: 7px;
    background-color: #666;
}


/* ========================= Browser Upgrade Prompt ========================= */

.browserupgrade {
    margin: 0.2em 0;
    padding: 0.2em 0;
    color: #000;
    background: #ccc;
}


/* selection */

::-moz-selection {
    color: #ffffff;
    background: #a57c52;
    text-shadow: none;
}

::selection {
    color: #ffffff;
    background: #a57c52;
    text-shadow: none;
}

*,
*:after,
*:before {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

ol,
ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

figure,
p {
    margin: 0;
}

iframe {
    border: 0;
}

a {
    color: #fff;
    -moz-transition: all .3s ease-in 0s;
    -ms-transition: all .3s ease-in 0s;
    -o-transition: all .3s ease-in 0s;
    -webkit-transition: all .3s ease-in 0s;
    transition: all .3s ease-in 0s;
}

a.details {
    color: #6a737b;
    text-decoration: none;
}

a.details:active,
a.details:focus,
a.details:hover {
    color: #6a737b;
    border-bottom: white;
    background: none;
    text-decoration: none;
}

a:active,
a:focus,
a:hover {
    color: #fff;
    background: transparent;
    outline: 0;
    text-decoration: none;
}

a:active,
a:focus,
button::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="file"]>input[type="button"]::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
select::-moz-focus-inner {
    border: 0;
    outline: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    font-weight: normal;
    margin-bottom: 15px;
}

.clear:after,
.clear:before {
    content: " ";
    display: table;
}

.clear:after {
    clear: both;
}

.color {
    color: #0feb9e;
}

#footer {
    margin: 40px 0;
}

form#contact-form input:focus,
form#contact-form select:focus,
form#contact-form textarea:focus {
    border-color: #a57c52;
}

.mt30 {
    margin-top: 10px;
    padding-left: 30px;
}

.navbar-default {
    border-color: transparent;
    background-color: transparent;
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover {
    color: #603813;
    background-color: transparent;
}

.navbar-default .navbar-nav>.active a,
a:hover {
    border-bottom: 2px solid #ed1c24;
}

.navbar-nav li a.current,
.navbar-nav li a:focus,
.navbar-nav li a:hover {
    color: #a57c52;
    background-color: transparent;
}

.navbar {
    min-height: 80px;
}

.navbar-default .navbar-brand {
    height: 70px;
    float: left;
    padding: 15px 0 15px 15px;
    color: #a57c52;
    font-size: 30px;
    line-height: 20px;
}

.navbar-default .navbar-nav>li>a {
    color: #603813;
}

.navbar-default .navbar-nav>li>a:active,
.navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav>li>a:hover {
    color: #a57c52;
}

.navbar-right {
    height: 100%;
    margin-top: 10px;
    font-size: 13px;
    font-weight: 400;
}

.nav>li>a {
    display: block;
    position: relative;
    padding: 10px 15px;
    font-family: 'Roboto', sans-serif;
    font-size: 15pt;
    font-weight: 300;
}

.navbar-book-view {
    min-width: 20px;
    margin: 0;
}

.btn-warning {
    color: #fff;
    border-color: #a57c52;
    background-color: #a57c52;
}

.btn-default {
    margin-right: 20px;
    margin-bottom: 10px;
    color: #ff921e;
    border-color: #ff921e;
    background-color: #fff;
}

.btn-default.active,
.btn-default.focus,
.btn-default:active,
.btn-default:focus,
.btn-default:hover,
.open>.dropdown-toggle .btn-default {
    color: #fff;
    border-color: #ff921e;
    background-color: #ff921e;
}

.pullright {
    margin-left: 60px;
}

header {
    border-top: 5px solid #a47c54;
    padding-top: 15px;
}

.composs-panel {
    display: block;

}

.composs-panel2 {
    display: block;
    width: 1150px;
    margin-bottom: 35px;
}

.composs-panel2>.composs-panel-title {
    display: block;
    margin-bottom: 30px;
    border-bottom: 1pt solid #808080;
    cursor: default;
}

.composs-panel2-title h4 {
    display: inline-block;
    padding: 10px 20px;
    color: #fff !important;
    border-bottom: 0;
    border-color: transparent;
    background-color: #a57c52;
    font-size: 16px;
    cursor: default;
}

.composs-panel>.composs-panel-title {
    display: block;
    margin-bottom: 30px;
    border-bottom: 1pt solid #808080;
    cursor: default;
}

.composs-panel-title h4 {
    display: inline-block;
    padding: 10px 20px;
    color: #fff !important;
    border-bottom: 0;
    border-color: transparent;
    background-color: #a57c52;
    font-size: 16px;
    cursor: default;
}

hr {
    display: block;
    margin-top: 0.5em;
    margin-right: auto;
    margin-bottom: 0.5em;
    margin-left: auto;
    border-width: 1px;
    border-style: inset;
}

.shop {
    margin-bottom: 30px;
    border-bottom: 1pt solid #808080;
}

.headicon {
    text-align: right;
    position: relative;
    top: -79px;
}

#content .mala h3 {
    margin-bottom: 10px;
    font-family: 'smc-meera', Arial, sans-serif;
    font-size: 24pt;
}

#content .mala p {
    text-align: left;
    font-family: 'smc-meera', Arial, sans-serif;
    font-size: 14pt;
    line-height: 18pt;
}

.book h5 {
    font-family: 'smc-meera', Arial, sans-serif;
    font-size: 18pt;
}

.pagehead {
    margin: 0 1px 0 -7px;
    padding: 7px 0;
    background-color: #e8cfb8;
}

.pagehead h2 {
    color: #603813;
    font-family: 'smc-meera', Arial, sans-serif;
    font-size: 24pt;
}

.pagehead2 {
    margin: 20px 0 0 0;
}

.pagehead2 p {
    text-align: left;
    font-family: 'smc-meera', Arial, sans-serif;
    font-size: 16pt;
    line-height: 1.2;
}

.icon {
    float: right;
}

.icon h4 {
    padding: 1px 10px 1px 10px;
    border-radius: 5px;
    background: #e8cfb8;
}

.reference h4 {
    padding: 1px 10px 1px 10px;
    border-radius: 5px;
    background: #e8cfb8;
}

.pagefoot {
    margin: 0 1px 0 -7px;
    margin-top: 30px;
    padding: 7px 0;
    background-color: #e8cfb8;
}

.pagefoot h4 {
    float: left;
    padding-top: 10px;
    color: #603813;
    font-family: 'smc-meera', Arial, sans-serif;
    font-size: 15pt;
}

#content {
    margin: 20px 0;
}

#order {
    margin-bottom: 150px;
    padding: 60px 0;
    background: #e8cfb8;
}

input.form-control,
select.form-control,
textarea.form-control {
    border: 1px solid #808080;
    background: transparent;
}

select#country {
    width: 100%;
    padding: 6px 6px;
    border-radius: 4px;
    background: transparent;
}

select.qty {
    width: 70px;
    padding: 6px 12px;
    border: 1px solid #cca176;
    border-radius: 4px;
    background: transparent;
}

label.col-sm-4 {
    color: #cca176;
    text-align: right;
}

::-webkit-input-placeholder {
    color: red;
}

:-moz-placeholder {
    color: red;
}

::-moz-placeholder {
    color: red;
}

:-ms-input-placeholder {
    color: red;
}

.btn-info {
    color: #fff;
    border-color: #cca190;
    background-color: #CCA176;
}

.btn-info:hover {
    color: #fff;
    border-color: #8a6d3b;
    background-color: #cca176;
}

.profile2 {
    padding: 60px 0;
    background: #fff;
    font-size: 14pt;
    line-height: 18pt;
}

.profile {
    padding: 60px 0;
    background: #e8cfb8;
    font-size: 14pt;
    line-height: 18pt;
}

.profile2 p,
.profile p {
    margin: 30px 0;
    color: #333333;
    text-align: left;
    font-family: 'smc-meera', Arial, sans-serif;
}

.photo {
    margin-top: 45px;
    text-align: center;
}

.profile p span {
    font-family: 'smc-meera', Arial, sans-serif;
    font-size: 14pt;
}

#about {
    margin-top: 100px;
    margin-bottom: 150px;
}

#about h2 {
    color: #a57c52;
    text-align: center;
}

#about p {
    margin: 30px 0;
    font-size: 12pt;
    line-height: 18pt;
    font-weight: 400;
}

#about p span {
    font-family: Arial, sans-serif;
    font-size: 14pt;
}

#about hr {
    border: 1pt #8b6239 solid;
}

#contact {
    margin-top: 80px;
    margin-bottom: 80px;
    color: #a57c52;
    text-align: center;
}

#contact hr {
    margin-bottom: 70px;
    border: 1pt #8b6239 solid;
}

footer {
    padding: 20px 0;
    color: #fff;
    background: #a57c52;
}

a:active,
footer a:hover {
    color: #fff;
}

footer h4 {
    font-size: 10pt;
    font-weight: 700;
}

footer p {
    margin-top: 40px;
    color: #fff;
    font-size: 12pt;
    font-weight: 300;
}

footer ul {
    margin-top: 20px;
}

.foot {
    height: 20px;
    background: #472c19;
}

.copy {
    padding: 10px 0;
    background: #161616;
}

.copy p {
    font-size: 10pt;
    font-weight: 300;
}

.fimg {
    display: inline-block;
}

a.scrollup {
    z-index: 9999;
    position: fixed;
    right: 10px;
    bottom: 10px;
    width: 32px;
    height: 32px;
    color: #fff;
    opacity: 0.5;
    border-radius: 10%;
    background: #a57c52;
    text-align: center;
    text-decoration: none;
    font-size: 18px;
    line-height: 32px;
    -webkit-animation: bounce 2s ease infinite;
    animation: bounce 2s ease infinite;
}

a.scrollup:hover {
    color: #fff;
    opacity: 1;
}

.overflow {
    height: 240px;
    overflow-y: scroll;
}

.overflow-mobile {
    display: none;
}

#head {
    font-family: 'smc-meera', Arial, sans-serif;
    font-size: 14pt !important;
}

.address,
.logo,
.menu {
    margin-top: 30px;
    text-align: center;
}

.cart {
    float: right;
}

.cartnumber {
    width: 12px;
    height: 10px;
    color: red;
    border-width: 0px;
    border-radius: 5px;
    text-align: center;
    font-size: 10px;
}

.carttext {
    padding-right: 3px;
    padding-left: 5px;
    font-size: 10px;
}

.qtyalign {
    margin-top: 40px;
    text-align: center;
}

.pricealign {
    margin-top: 45px;
    text-align: center;
}

.totalalign {
    margin-top: 45px;
    text-align: center;
}

.total {
    text-align: center;
}

.price {
    text-align: center;
}

.book-listing {
    margin-bottom: 30px;
}

.gsearch {
    float: right;
    border: 0;
}

.gsearch td {
    vertical-align: top;
}

.ita-kd-icon-button.ita-kd-small {
    width: 34px;
    height: 34px;
}

.ita-kd-icon-button.ita-kd-selected {
    border-bottom: 2px solid #ed1c24;
    background-color: #a57c52 !important;
}

.ml {
    font-family: 'smc-meera', Arial, sans-serif;
    font-size: 14pt !important;
}

p a,
p a:hover,
p a:active {
    color: #6a737b;
}

.banner {
    width: 100%;
    float: left;
    text-align: center;
    font-family: 'Crimson Text', serif;
}

.banner h1 {
    max-width: 800px;
    margin: 0 auto;
    font-size: 27px;
        margin-top: -37px;
}

.arrow {
    margin-top: 65px;

    margin-bottom: 50px;
}

.banner.inner img {
    width: 100%;
    max-width: 200px;
}

.mobile-label {

    width: 100%;
    display: none;
}

.book-image img {
    width: 100%;
}

.form-control {
    margin-bottom: 14px;
}

.order-btn {
    width: 100%;
    background: #a57c52 !important;
    border-color: #a57c52 !important;
}

.form-group {
    margin-bottom: 0;
}

.ita-kd-icon-button.ita-kd-small.ita-kd-mobile {
    height: 34px !important;
}


@media (max-width: 991px) {

    .navbar-toggle {

    margin-top: -12px;
    }

    .mobile-label {
        display: block;
    }

    .label-holder-desk {
        display: none;
    }

    .item-details,
    .qtyalign,
    .pricealign,
    .totalalign {
        width: 100%;
        float: left;
    }

    .item-container {
        width: 100%;
        float: left;
        border-bottom: 1px solid #a57c52;
        padding: 20px 0;
    }

    .book-image {
        float: none;
        text-align: center;
        width: 100%;
    }

    .book {
        width: 100%;
        text-align: center;
        display: block;
        margin: 15px 0;
    }

    .book-details {
        margin-bottom: 20px;
    }

    .copy-item {

        text-align: center;
    }
}



@media only screen and (min-width: 320px) and (max-width: 360px) {
    footer ul {
        margin-top: 20px;
        margin-bottom: 20px;
    }

    .copy {
        text-align: center;
    }

    .mala {
        margin-top: 20px;
        padding: 20px;
    }

    .map {
        padding-top: 30px;
        padding-bottom: 30px;
    }

    #content .mala p {
        text-align: left;
    }

    .order_address .form-group {
        margin: 0;
    }

    .order_address .form-control {
        margin-bottom: 10px;
    }

    .profile p {
        text-align: left;
    }

    #about p {
        text-align: left;
    }

    .overflow {
        height: 250px;
        margin-top: 40px;
        margin-bottom: 30px;
        margin-left: 15px;
        overflow-y: scroll;
    }

    .address,
    .logo,
    .menu {
        margin-top: 30px;
        text-align: center;
    }

    .btn-default {
        margin-right: 0px;
        color: #ff921e;
        border-color: #ff921e;
        background-color: #fff;
    }

    .book-listing {
        margin-bottom: 20px;
    }

    .book {
        margin-top: 20px;
        text-align: center;
    }

    .pagehead {
        width: 235px;
        margin: 0 50px 0 25px;
        margin-top: -100px;
        padding: 7px 0;
    }

    .pagefoot {
        margin: 30px 22px 0 26px !important;
        padding: 7px 0;
        background-color: #e8cfb8;
    }

    #footer {
        margin-top: 100px;
        margin-bottom: 40px;
    }
}

@media only screen and (min-width: 360px) and (max-width: 480px) {
    footer ul {
        margin-top: 20px;
        margin-bottom: 20px;
    }

    .copy {
        text-align: center;
    }

    .mala {
        margin-top: 20px;
        padding: 20px;
    }

    .map {
        padding-top: 30px;
        padding-bottom: 30px;
    }

    #content .mala p {
        text-align: left;
    }

    .order_address .form-group {
        margin: 0;
    }

    .order_address .form-control {
        margin-bottom: 10px;
    }

    .profile2 p,
    .profile p {
        text-align: left;
    }

    #about p {
        text-align: left;
    }

    .overflow {
        width: 250px;
        height: 250px;
        margin-top: 50px;
        margin-right: 20px;
        margin-left: 20px;
        overflow-y: scroll;
    }

    .address,
    .logo,
    .menu {
        margin-top: 30px;
        text-align: center;
    }

    .btn-default {
        margin-right: 0px;
        color: #ff921e;
        border-color: #ff921e;
        background-color: #fff;
    }

    .book-listing {
        margin-bottom: 30px;
    }

    .book {
        margin-top: 20px;
    }

    .pagehead {
        width: 265px;
        margin: 0 50px 0 25px;
        padding: 7px 0;
        background-color: #e8cfb8;
    }

    .pagefoot {
        padding-top: 7px;
        background-color: #e8cfb8;
    }
}

@media only screen and (min-width: 480px) {
    .gsearch {
        margin-top: -95px;
    }
}

@media only screen and (max-width: 768px) {
    .gsearch {
        position: absolute;
        top: 10px;
        float: left;
        margin: 0;
    }

    .overflow {
        display: none;
    }

    .overflow-mobile {
        display: block;
    }
}

@media only screen and (min-width: 480px) and (max-width: 768px) {

    .address,
    .logo,
    .menu {
        margin-top: 30px;
        text-align: center;
    }

    .bookdetails {
        text-align: center;
    }

    .overflow {
        width: 450px;
        height: 250px;
        margin-top: 30px;
        overflow-y: scroll;
    }

    .order_address .form-group {
        margin: 0;
    }

    .order_address .form-control {
        margin-bottom: 10px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
    input.form-control {
        margin: 0;
    }

    select#country {
        margin-top: 20px;
        margin-bottom: 20px;
    }

    .profile p {
        margin-left: 30px;
    }

    .overflow {
        height: 250px;
        overflow-y: scroll;
    }

    .pagehead {
        padding: 7px 0;
        background-color: #e8cfb8;
    }

    .address,
    .logo,
    .menu {
        margin-top: 30px;
        text-align: center;
    }

    .btn-default {
        margin-right: 5px;
        color: #ff921e;
        border-color: #ff921e;
        background-color: #fff;
    }
}
